.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.777000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.778000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.908691;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.783000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-9.600000px;}
._7{margin-left:-8.384000px;}
._3{margin-left:-6.648000px;}
._8{margin-left:-4.656000px;}
._4{margin-left:-3.592000px;}
._0{margin-left:-2.200000px;}
._1{margin-left:-1.152000px;}
._2{width:1.240000px;}
._6{width:48.704000px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(79,76,77);}
.fc0{color:rgb(210,16,62);}
.fc1{color:rgb(35,31,32);}
.fs3{font-size:20.000000px;}
.fs2{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fsa{font-size:37.359200px;}
.fs0{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs9{font-size:48.000000px;}
.fs8{font-size:72.000000px;}
.fs7{font-size:136.000000px;}
.fs5{font-size:139.920000px;}
.fs4{font-size:240.000000px;}
.y33{bottom:18.106061px;}
.y1f{bottom:24.314629px;}
.y24{bottom:26.882430px;}
.y47{bottom:35.002636px;}
.y1e{bottom:36.385336px;}
.y1d{bottom:46.041902px;}
.y0{bottom:49.489899px;}
.y2f{bottom:133.322167px;}
.y2e{bottom:142.978732px;}
.y2b{bottom:152.659922px;}
.y39{bottom:154.897404px;}
.y2a{bottom:161.399838px;}
.y29{bottom:175.884687px;}
.y2d{bottom:187.941030px;}
.y28{bottom:190.369535px;}
.y38{bottom:193.059213px;}
.y2c{bottom:200.011737px;}
.y27{bottom:204.854384px;}
.y26{bottom:219.339232px;}
.y25{bottom:233.824081px;}
.y3c{bottom:235.516340px;}
.y45{bottom:239.502383px;}
.y44{bottom:251.090262px;}
.y1c{bottom:256.555033px;}
.y43{bottom:262.678140px;}
.y1b{bottom:268.142912px;}
.y42{bottom:274.266019px;}
.y1a{bottom:279.730790px;}
.y41{bottom:285.853898px;}
.y19{bottom:291.318669px;}
.y37{bottom:293.497489px;}
.y49{bottom:316.010145px;}
.y48{bottom:327.598024px;}
.y18{bottom:328.979275px;}
.y17{bottom:340.567154px;}
.y16{bottom:352.155033px;}
.y40{bottom:352.561333px;}
.y15{bottom:363.742912px;}
.y3d{bottom:371.906761px;}
.y14{bottom:375.330790px;}
.y13{bottom:386.918669px;}
.y12{bottom:398.506548px;}
.y11{bottom:410.094427px;}
.y10{bottom:421.682306px;}
.yf{bottom:433.270184px;}
.y3e{bottom:434.396743px;}
.y3b{bottom:435.096404px;}
.y3f{bottom:436.815713px;}
.ye{bottom:456.445942px;}
.yd{bottom:468.033821px;}
.yc{bottom:479.621699px;}
.y3a{bottom:480.247969px;}
.yb{bottom:491.209578px;}
.ya{bottom:502.797457px;}
.y36{bottom:515.884447px;}
.y9{bottom:525.973215px;}
.y8{bottom:537.561093px;}
.y7{bottom:549.148972px;}
.y6{bottom:560.736851px;}
.y23{bottom:567.915421px;}
.y5{bottom:572.324730px;}
.y22{bottom:583.848755px;}
.y4{bottom:583.912609px;}
.y3{bottom:595.500487px;}
.y2{bottom:607.088366px;}
.y1{bottom:618.676245px;}
.y35{bottom:623.087002px;}
.y32{bottom:629.982876px;}
.y20{bottom:638.324218px;}
.y31{bottom:656.055604px;}
.y21{bottom:662.441370px;}
.y34{bottom:682.091636px;}
.y46{bottom:682.091757px;}
.y30{bottom:682.128331px;}
.h5{height:15.000000px;}
.h4{height:21.000000px;}
.h3{height:24.000000px;}
.hc{height:24.448000px;}
.h9{height:24.864000px;}
.h11{height:26.711828px;}
.h2{height:30.000000px;}
.hb{height:30.560000px;}
.h8{height:34.188000px;}
.h12{height:34.320000px;}
.h10{height:37.296000px;}
.hd{height:52.699219px;}
.he{height:55.152000px;}
.h7{height:100.042800px;}
.ha{height:104.176000px;}
.h6{height:171.600000px;}
.h1{height:662.078283px;}
.hf{height:677.166667px;}
.h0{height:738.727273px;}
.w1{width:881.765152px;}
.w0{width:956.000000px;}
.x19{left:34.509001px;}
.xf{left:37.419192px;}
.x0{left:43.454545px;}
.x17{left:63.922343px;}
.x16{left:87.766428px;}
.x2{left:105.693525px;}
.x12{left:126.119892px;}
.x1{left:139.772028px;}
.xa{left:198.784508px;}
.x3{left:201.898509px;}
.xb{left:204.315668px;}
.x9{left:214.379862px;}
.x15{left:221.158017px;}
.x11{left:259.263458px;}
.x14{left:261.991717px;}
.x18{left:282.645317px;}
.x13{left:312.791456px;}
.x10{left:521.454545px;}
.x6{left:523.868687px;}
.xd{left:527.754006px;}
.xc{left:548.172814px;}
.xe{left:549.264006px;}
.x4{left:656.042929px;}
.x1b{left:716.012375px;}
.x8{left:717.987625px;}
.x1a{left:730.320629px;}
.x5{left:818.996388px;}
.x7{left:823.111413px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-10.604184pt;}
._7{margin-left:-9.260987pt;}
._3{margin-left:-7.343397pt;}
._8{margin-left:-5.143029pt;}
._4{margin-left:-3.967732pt;}
._0{margin-left:-2.430126pt;}
._1{margin-left:-1.272502pt;}
._2{width:1.369707pt;}
._6{width:53.798561pt;}
.fs3{font-size:22.092050pt;}
.fs2{font-size:30.928870pt;}
.fs1{font-size:35.347280pt;}
.fsa{font-size:41.267066pt;}
.fs0{font-size:44.184100pt;}
.fs6{font-size:48.602510pt;}
.fs9{font-size:53.020921pt;}
.fs8{font-size:79.531381pt;}
.fs7{font-size:150.225941pt;}
.fs5{font-size:154.555983pt;}
.fs4{font-size:265.104603pt;}
.y33{bottom:20.000000pt;}
.y1f{bottom:26.858000pt;}
.y24{bottom:29.694400pt;}
.y47{bottom:38.664000pt;}
.y1e{bottom:40.191333pt;}
.y1d{bottom:50.858000pt;}
.y0{bottom:54.666667pt;}
.y2f{bottom:147.268000pt;}
.y2e{bottom:157.934667pt;}
.y2b{bottom:168.628533pt;}
.y39{bottom:171.100061pt;}
.y2a{bottom:178.282667pt;}
.y29{bottom:194.282667pt;}
.y2d{bottom:207.600133pt;}
.y28{bottom:210.282667pt;}
.y38{bottom:213.253692pt;}
.y2c{bottom:220.933467pt;}
.y27{bottom:226.282667pt;}
.y26{bottom:242.282667pt;}
.y25{bottom:258.282667pt;}
.y3c{bottom:260.151941pt;}
.y45{bottom:264.554933pt;}
.y44{bottom:277.354933pt;}
.y1c{bottom:283.391333pt;}
.y43{bottom:290.154933pt;}
.y1b{bottom:296.191333pt;}
.y42{bottom:302.954933pt;}
.y1a{bottom:308.991333pt;}
.y41{bottom:315.754933pt;}
.y19{bottom:321.791333pt;}
.y37{bottom:324.198063pt;}
.y49{bottom:349.065600pt;}
.y48{bottom:361.865600pt;}
.y18{bottom:363.391333pt;}
.y17{bottom:376.191333pt;}
.y16{bottom:388.991333pt;}
.y40{bottom:389.440133pt;}
.y15{bottom:401.791333pt;}
.y3d{bottom:410.809141pt;}
.y14{bottom:414.591333pt;}
.y13{bottom:427.391333pt;}
.y12{bottom:440.191333pt;}
.y11{bottom:452.991333pt;}
.y10{bottom:465.791333pt;}
.yf{bottom:478.591333pt;}
.y3e{bottom:479.835733pt;}
.y3b{bottom:480.608580pt;}
.y3f{bottom:482.507733pt;}
.ye{bottom:504.191333pt;}
.yd{bottom:516.991333pt;}
.yc{bottom:529.791333pt;}
.y3a{bottom:530.483112pt;}
.yb{bottom:542.591333pt;}
.ya{bottom:555.391333pt;}
.y36{bottom:569.847256pt;}
.y9{bottom:580.991333pt;}
.y8{bottom:593.791333pt;}
.y7{bottom:606.591333pt;}
.y6{bottom:619.391333pt;}
.y23{bottom:627.320800pt;}
.y5{bottom:632.191333pt;}
.y22{bottom:644.920800pt;}
.y4{bottom:644.991333pt;}
.y3{bottom:657.791333pt;}
.y2{bottom:670.591333pt;}
.y1{bottom:683.391333pt;}
.y35{bottom:688.263467pt;}
.y32{bottom:695.880667pt;}
.y20{bottom:705.094533pt;}
.y31{bottom:724.680667pt;}
.y21{bottom:731.734400pt;}
.y34{bottom:753.440133pt;}
.y46{bottom:753.440267pt;}
.y30{bottom:753.480667pt;}
.h5{height:16.569038pt;}
.h4{height:23.196653pt;}
.h3{height:26.510460pt;}
.hc{height:27.005322pt;}
.h9{height:27.464837pt;}
.h11{height:29.505952pt;}
.h2{height:33.138075pt;}
.hb{height:33.756653pt;}
.h8{height:37.764151pt;}
.h12{height:37.909958pt;}
.h10{height:41.197255pt;}
.hd{height:58.211689pt;}
.he{height:60.921038pt;}
.h7{height:110.507528pt;}
.ha{height:115.073071pt;}
.h6{height:189.549791pt;}
.h1{height:731.333333pt;}
.hf{height:748.000000pt;}
.h0{height:816.000000pt;}
.w1{width:974.000000pt;}
.w0{width:1056.000000pt;}
.x19{left:38.118730pt;}
.xf{left:41.333333pt;}
.x0{left:48.000000pt;}
.x17{left:70.608781pt;}
.x16{left:96.947017pt;}
.x2{left:116.749333pt;}
.x12{left:139.312349pt;}
.x1{left:154.392533pt;}
.xa{left:219.577867pt;}
.x3{left:223.017600pt;}
.xb{left:225.687600pt;}
.x9{left:236.804533pt;}
.x15{left:244.291701pt;}
.x11{left:286.383067pt;}
.x14{left:289.396709pt;}
.x18{left:312.210727pt;}
.x13{left:345.510227pt;}
.x10{left:576.000000pt;}
.x6{left:578.666667pt;}
.xd{left:582.958400pt;}
.xc{left:605.513067pt;}
.xe{left:606.718400pt;}
.x4{left:724.666667pt;}
.x1b{left:790.909067pt;}
.x8{left:793.090933pt;}
.x1a{left:806.714000pt;}
.x5{left:904.665467pt;}
.x7{left:909.210933pt;}
}
